please help an idiot

Discussion in 'Jailbreaks and iOS Hacks' started by cheeesed, Mar 28, 2012.

  1. cheeesed macrumors newbie

    Joined:
    Mar 28, 2012
    #1
    So I have tried to undertake this on my own, but it really isn't going very well. I've read everything I can find and am still having no luck.

    I'm currently on an iPhone 4 (4.3.5 / firmware 04.10.01) using a Gevey sim card thing. Anyway, I am trying to update to iOS 5 without any luck. First I tried downloading 5.0.1 straight from my iTunes (10.6) but when I tried to open the IPSW with redsnow (tried both 0.9.9.b5 and 0.9.9.b8) it said it wasn't supported. Then I downloaded iOS 5, which worked when I opened it with redsnow to create the broadband thing or whatever, but after I put it in "pwned DFU" mode and tried to restore it via iTunes (using the NOBB_ file redsnow created) it said something along the lines of apple can't verify...? or something?

    i know nothing about computers and frankly I'm surprised I got this far. So much for trying to be independent. Can anyone point me in the right direction?
     
  2. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #2
    You must have 5.0.1 hash and APTicket file saved to restore to 5.0.1
    Without those, you cannot get to 5.0.1
     
  3. cheeesed thread starter macrumors newbie

    Joined:
    Mar 28, 2012
    #3
    i'm not sure what that means. is that just two more files i have to download? nothing i've read about doing this mentions those two things.

    like i said, i am clueless when it comes to computer stuff. i'm kind of impressed i got this far. thanks again
     
  4. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #4
    Judging by your post and your confidence level I wouldnt go any further with it on your own. Unless you find someone that knows what they're doing or research a lot. There's tons of stuff that you need to be comfortable with.
    If you dont, then stay on 4.3.5 so you dont get stuck with an unusable iphone and your unlock lost for good.
    One mistake and could be done. Just my 02.
     
  5. heyyitzmelissa macrumors 6502

    Joined:
    Jan 17, 2012
    #5
    If you don't know what those are, you don't have them.
     
  6. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #6
    They are files saved via TinyUmbrella.
    It is too late to save them now

    If you wish to start learning about how SHSH works, start here --> Google "Caching Apple's Signature Server"
    Read the article by Jay Freeman (AKA Saurik)
     
  7. jsquared macrumors 6502

    jsquared

    Joined:
    Jul 2, 2008
    Location:
    Nashvegas, TN
    #7
    I'm still waiting on the 5.1 untethered for my ip4, right? Currently on 4.XX something
     
  8. rick snagwell macrumors 68040

    rick snagwell

    Joined:
    Feb 12, 2011
    Location:
    oceanside, ca
    #8
    yup
     

Share This Page